EDIT - feature request #9328

Adapt Editor to switch to originalSource for taxon secundum
11/25/2020 08:08 PM - Andreas Miiller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.22

Severity: major

Description

This is the remaining issue from #9199.

Requires model implementation #9327

Related issues:

Related to EDIT - feature request #9329: Implement sec reference as original ... Closed
Related to EDIT - feature request #9549: Reduce visible fields for nomenclatu... Closed
Related to EDIT - feature request #9836: Make nameUsedInSource available for ... Closed
Blocked by EDIT - feature request #9327: Make taxon secundum reference an ori... Closed
Copied from EDIT - bug #9199: Adapt TaxEditor to switch to originalSource for... Closed

Associated revisions

Revision 0e7b64fb - 03/26/2021 09:21 AM - Katja Luther

ref #9549: adapt editor to secundum as originalsource and remove unused fields

History

#1 - 11/25/2020 08:08 PM - Andreas Miiller

- Blocked by feature request #9327: Make taxon secundum reference an original source added

#2 - 11/25/2020 08:09 PM - Andreas Miiller

- Copied from bug #9199: Adapt TaxEditor to switch to originalSource for remaining single sourced objects added

#3 - 11/25/2020 08:10 PM - Andreas Miiller

- Related to feature request #9329: Implement sec reference as original source in dataportal added

#4 - 01/27/2021 04:44 PM - Andreas Miiller

- Target version changed from Release 5.19 to Release 5.21

#5 - 03/10/2021 02:48 PM - Andreas Miuller

- Target version changed from Release 5.21 to Release 5.22

#6 - 03/18/2021 05:30 PM - Andreas Miiller
- Status changed from New to In Progress
- Priority changed from New to Highest

- Severity changed from normal to critical

This needs to be implemented as soon as the model changes are committed.

#7 - 03/19/2021 03:50 PM - Andreas Miiller
- Tags set to 5.22

#8 - 03/26/2021 10:00 AM - Katja Luther

- Status changed from In Progress to Resolved
- Assignee changed from Katja Luther to Andreas Miiller

this is implemented, please review.

#9 - 03/26/2021 10:00 AM - Katja Luther
- % Done changed from 0 to 50

#10 - 03/30/2021 01:29 PM - Andreas Miiller

- Status changed from Resolved to Closed

- Assignee changed from Andreas Miiller to Katja Luther
- % Done changed from 50 to 100

- Severity changed from critical to major

Works as expected.

#11 - 04/20/2021 09:36 AM - Andreas Miiller
- Tags deleted (5.22)

#12 - 10/29/2021 11:40 PM - Andreas Miiller

- Related to feature request #9549: Reduce visible fields for nomenclatural source and secundum source in TaxEditor added

#13 - 10/29/2021 11:51 PM - Andreas Miiller

- Related to feature request #9836: Make nameUsedInSource available for secundum references added
